@charset "utf-8";
/******************************************************************************
$sectional v1.1 || CODEDROIDS
******************************************************************************/
/******************************************************************************
MAIN RESET AND GENERAL STYLING
******************************************************************************/

.sectional * {
    vertical-align: baseline;
    margin: 0;
    padding: 0;
    border: 0;
    cursor: inherit;
    box-sizing: content-box;
    /* AVOID OPENING MOBILE CONTEXT MENU ON TAPHOLD */
    -webkit-touch-callout: none;
    -moz-touch-callout: none;
    -ms-touch-callout: none;
    -o-touch-callout: none;
    touch-callout: none;
    /* AVOID HIGHLIGHTING ON TAP */
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    tap-highlight-color: rgba(0, 0, 0, 0);
    /* AVOID CHANGING TEXT SIZE ON ORIENTATION CHANGE */
    -webkit-text-size-adjust: none;
    -moz-text-size-adjust: none;
    -ms-text-size-adjust: none;
    -o-text-size-adjust: none;
    text-size-adjust: none;
    /* AVOID SELECTING TEXT AND IMAGES */
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    float: none;
    font-size: 100%;
}


/***************/


/* GENERAL CSS */


/***************/


/* SECTIONAL WRAPPER */

.sectional_content {
    display: block;
    width: 100%;
    height: 0;
    padding: 0;
    overflow: hidden;
}


/* SECTIONAL BUTTON */

.sectional_button {
    display: inline-block;
    cursor: pointer;
    text-align: center;
}

.sectional_button_left .sectional_button {
    float: left;
}

.sectional_button_right .sectional_button {
    float: right;
}


/* SECTIONAL CONTENT WRAPPER */

.sectional_container {
    margin: 0 auto;
}


/* FIXED MODE */

.sectional_fixed {
    width: 100%;
    position: fixed;
    z-index: 99999;
    top: 30%;
    left: 0;
}

.sectional_fixed .sectional_content {
    border: none!important;
}


/*********************/


/* SECTIONAL STYLE 1 */


/*********************/


/* MAIN CONTAINER */

.sectional_default {
    margin: 2em 0;
}


/* MAIN PANEL */

.sectional_default .sectional_content {
    background: rgba(70, 94, 106, 1);
    border-style: solid;
    border-color: rgba(2, 168, 244, 1);
    border-top-width: 1px;
    /*	transition:height 500ms ease;*/
}


/* ACTIVE/OPEN STATE */

.sectional_default .active_sectional {
    height: 255px;
    border-color: rgba(2, 168, 244, 0);
}


/* BUTTON */

.sectional_default .sectional_button {
    background: rgba(70, 94, 106, 1);
    border-style: solid;
    border-color: rgba(70, 94, 106, 0.1);
    border-top-width: 1px;
    transition: height 400ms ease;
    padding: 10px 25px 10px 15px;
}


/* BUTTON TEXT */

.sectional_default .sectional_button_text {
    color: #FFF;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    letter-spacing: 2px;
}


/* BUTTON +/- ELEMENT */

.sectional_default .sectional_button span {
    vertical-align: top;
    width: 35px;
    line-height: 45px;
    color: #FFF;
    display: inline-block;
    font-size: 25px;
}


/* SECTIONAL CONTENT WRAPPER */

.sectional_default .sectional_container {
    width: auto;
    padding: 20px;
}


/* SECTIONAL HEADER */

.sectional_default .sectional_container h3 {
    color: #FFF;
    font-size: 30px;
    font-family: 'Open Sans', sans-serif;
    margin-top: 25px;
    font-weight: 100;
}


/* TEXT INSIDE SECTIONAL CONTENT */

.sectional_default .sectional_container p {
    font-size: 2em;
    line-height: 40px;
    margin-top: 18px;
    font-family: 'Open Sans', sans-serif;
    color: #FFF;
}


/*********************/


/* SECTIONAL STYLE 2 */


/*********************/


/* MAIN CONTAINER */

.sectional_dropdown {
    background: rgba(2, 168, 244, 1);
    width: 100%;
    position: fixed;
    z-index: 99999;
    top: 0;
    left: 0;
}


/* MAIN PANEL */

.sectional_dropdown .sectional_content {
    background: rgba(2, 168, 244, 1);
    border-style: solid;
    border-color: rgba(2, 168, 244, 1);
    border-top-width: 1px;
    /*	transition:height 500ms ease; */
}


/* ACTIVE/OPEN STATE */

.sectional_dropdown .active_sectional {
    height: 255px;
    border-color: rgba(2, 168, 244, 0);
}


/* BUTTON */

.sectional_dropdown .sectional_button {
    background: rgba(2, 168, 244, 1);
    border-style: solid;
    border-color: rgba(2, 168, 244, 1);
    border-top-width: 1px;
    transition: height 400ms ease;
    padding: 10px 25px 10px 15px;
}


/* BUTTON TEXT */

.sectional_dropdown .sectional_button_text {
    color: #FFF;
    display: inline;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    letter-spacing: 2px;
}


/* BUTTON +/- ELEMENT */

.sectional_dropdown .sectional_button span {
    vertical-align: top;
    width: 35px;
    line-height: 45px;
    color: #FFF;
    display: inline-block;
    font-size: 25px;
}


/* SECTIONAL CONTENT WRAPPER */

.sectional_dropdown .sectional_container {
    width: auto;
    padding: 20px;
}


/* SECTIONAL HEADER */

.sectional_dropdown .sectional_container h3 {
    color: #FFF;
    font-size: 30px;
    font-family: 'Open Sans', sans-serif;
    margin-top: 25px;
    font-weight: 100;
}


/* TEXT INSIDE SECTIONAL CONTENT */

.sectional_dropdown .sectional_container p {
    font-size: 20px;
    line-height: 40px;
    margin-top: 18px;
    font-family: 'Open Sans', sans-serif;
    color: #FFF;
}


/*********************/


/* SECTIONAL STYLE 3 */


/*********************/


/* MAIN CONTAINER */

.sectional_custom {}


/* MAIN PANEL */

.sectional_custom .sectional_content {}


/* ACTIVE/OPEN STATE */

.sectional_custom .active_sectional {}


/* BUTTON */

.sectional_custom .sectional_button {}


/* BUTTON TEXT */

.sectional_custom .sectional_button_text {}


/* BUTTON +/- ELEMENT */

.sectional_custom .sectional_button span {}


/* SECTIONAL CONTENT WRAPPER */

.sectional_custom .sectional_container {}


/* SECTIONAL HEADER */

.sectional_custom .sectional_container h3 {}


/* TEXT INSIDE SECTIONAL CONTENT */

.sectional_custom .sectional_container p {}


/* Smartphones (portrait and landscape) ----------- */

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
    .sectional_button_text {
        display: none;
    }
    .sectional_default .sectional_button span {
        width: 10px;
    }
    .sectional_container {
        width: 1000px;
    }
}


/* Smartphones (landscape) ----------- */

@media only screen and (min-width: 321px) {
    .sectional_button_text {
        display: inline;
    }
    .sectional_default .sectional_button span {
        width: 35px;
    }
    .sectional_container {
        width: 1000px;
    }
}


/* Smartphones (portrait) ----------- */

@media only screen and (max-width: 320px) {
    .sectional_button_text {
        display: none;
    }
    .sectional_default .sectional_button span {
        width: 10px;
    }
    .sectional_container {
        width: 1000px;
    }
}


/* iPads (portrait and landscape) ----------- */

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    .sectional_button_text {
        display: inline;
    }
    .sectional_default .sectional_button span {
        width: 35px;
    }
    .sectional_container {
        width: 1000px;
    }
}


/* iPads (landscape) ----------- */

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
    .sectional_button_text {
        display: inline;
    }
    .sectional_default .sectional_button span {
        width: 35px;
    }
    .sectional_container {
        width: 1000px;
    }
}


/* iPads (portrait) ----------- */

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
    .sectional_button_text {
        display: inline;
    }
    .sectional_default .sectional_button span {
        width: 35px;
    }
    .sectional_container {
        width: 1000px;
    }
}


/* iPad 3 (landscape) ----------- */

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {
    .sectional_button_text {
        display: inline;
    }
    .sectional_default .sectional_button span {
        width: 35px;
    }
    .sectional_container {
        width: 1000px;
    }
}